uuid: f7cbd516-9981-46d0-a343-f3eb08e251e8
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_comment_article
    - node.type.article
  module:
    - comment
id: node.article.field_comment_article
field_name: field_comment_article
entity_type: node
bundle: article
label: 'Comentarios artículos'
description: ''
required: false
translatable: false
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 1
  per_page: 50
  anonymous: 0
  form_location: true
  preview: 0
field_type: comment
